@charset "utf-8";

/* =========================================================

Menu  :
	1.BROWSER-RESET
	2.BASE-SET
	3.WIRE-FRAME
	4.CUSTOM STYLE
	5.PART STYLE
	6.FORM STYLE
	7.TABLE STYLE
	8.COMMON STYLE

========================================================= */

/* 1.BROWSER-RESET
--------------------------------------------------------- */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
p,
blockquote,
th,
td { 
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
}

input,
textarea {
	margin: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
	line-height: 1;
}

abbr,
acronym {
	border: 0;
}

a {
/* \*/
	overflow: hidden;
/* */
}

@media screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: none; /* for iPhone */
	}
}

/* 2.BASE-SET
--------------------------------------------------------- */

/* FONT-LIB */

body,
input,
select,
textarea {
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Sans-serif;
	font-size: 13px;
}

* html body {
	font-size: small; /* for IE6 */
}

*:first-child+html body {
	font-size: small; /* for IE7 */
}

* html table {
	font-size: 100%; /* for IE6 table */
}

.px10 {
	font-size: 77%;
}

.px11,
.xs {
	font-size: 85%;
}

.px12,
.s {
	font-size: 93%;
}

.px13,
.m {
	font-size: 100%;
}

.px14 {
	font-size: 108%;
}

.px15,
.l {
	font-size: 116%;
}

.px16,
.xl {
	font-size: 123%;
}

.px17 {
	font-size: 131%;
}

.px18 {
	font-size: 138%;
}

.px19 {
	font-size: 146%;
}

.px20 {
	font-size: 153%;
}

.px21 {
	font-size: 161%;
}

.px22 {
	font-size: 167%;
}

.px23 {
	font-size: 174%;
}

.px24 {
	font-size: 182%;
}

.px25 {
	font-size: 189%;
}

.px26 {
	font-size: 197%;
}

/* CLEAR-FIX */

.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
}

/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
}

.clfix {
	display: block;
}
/* End hide from IE6/IE Mac */

/* 3.WIRE-FRAME
--------------------------------------------------------- */

html {
	overflow-y: scroll; /* CSS3 */
}

a {
	color: #06c;
}

/* 4.CUSTOM STYLE
--------------------------------------------------------- */
#header {
	background: #000;
	height: 30px;
}

#header .inner {
	position:relative;
	width: 950px;
	margin: 0 auto;
}

#socialmedia {
	position: absolute;
	top:5px;
	right: 5px;
}

h1 {
	color: #fff;
	line-height: 1.5;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
	padding-top: 5px;
	width: 950px;
}

#footer {
	background: #333;
	clear: both;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 100px;
	text-align: center;
}

#pageTop {
	position:absolute;
	/*bottom: 0;*/
	bottom: 0;
	right: -23px;
}

/* 5.PART STYLE
--------------------------------------------------------- */
#page {
	background:url(../img/main_bg.png) repeat-y;
}

#wrapper {
	background:url(../img/header_bg.png) center top no-repeat ;
	padding-top: 354px;
}

.header_navi {
	height: 76px;
	margin: 0px auto 22px;
	width: 960px;
}

.header_navi ul {
	margin: 0;
	padding: 0;
}

.header_navi ul li {
	cursor: pointer;
	height: 76px;
	float:left;
	margin-right: 30px;
	overflow: hidden;
	text-indent: -9999px;
	width: 300px;
	_zoom: 1;
}

.header_navi ul li.all_japan {
	margin-right: 0;	
}

.header_navi ul li p {
	background: url(../img/sprites.png) no-repeat;	
	height: 76px;
	width: 300px;
}

.header_navi ul li p.eastBtn {
	background-position: 0 0;
}

.header_navi ul li p.westBtn {
	background-position: -350px 0;
}

.header_navi ul li p.allBtn {
	background-position: -700px 0;
}

#main {
	margin: 0px;
	
}

.mainCol {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

.eastColTitle,
.eastColTitle02 {
	background: url("../img/sprites.png") no-repeat;
	width: 960px;
	height: 142px;
	position: relative;
}

.eastColTitle {
	background-position: 0 -200px ;
}

.eastColTitle02 {
	background-position: 0 -378px ;
}

.titleLeft {
	color: #fff;
	float: left;
	font-size: 11px;
	left: 47px;
	line-height: 1.5;
	position: absolute;
	top: 40px;
	width: 400px;
}

.titleRight {
	float: right;
}

.titleBtn {
	height: 74px;
	width: 358px;

}

.titleEastBtn a {
	background: url("../img/sprites.png") no-repeat;
	display: block;
	height: 74px;
	position: absolute;
	right: 60px;
	text-indent: -9999px;
	top: 24px;
	width: 358px;
}

.titleEastBtn a {
	background-position: 0 -100px ;
}

.titleEastBtn a:hover {
	right: 59px;
	top: 25px;
}

.underBtn {
	top: 100px;
	color: #ff3;
	font-size: 11px;
	position: absolute;
	right: 140px;	
	/* text-decoration: underline; */
	width: 200px;
}

.underBtn a {
	color: #ff3;
}

.mainColInner {
	background: #fff;
	margin: 0 auto;
	padding: 10px 20px;
	width: 900px;
}

.mainColInnerList {
	height: auto;
	margin: 0;
	padding: 0;
	width: 890px;	
}

.mainColInnerList li {
	border-bottom: 2px #d8d8d8 solid;
	float: left;
	/*height: 130px;*/
	min-height: 130px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	width: 440px;
}

* html .mainColInnerList li {
	height: 130px;
}

.mainColInnerList li.listOdd {
	margin-right: 10px;
}

.imgCol {
	float: left;
	height: auto;
	overflow: hidden;
	width: 90px;
}
	
.imgCol img {
	background: #fff;
	border: 1px #666 solid;		
}

.imgCol a:hover img {
	opacity: 0.8;		
}

.txtCol,
.txtCol02 {
	float: left;
	margin-left: 0px;
	width: 345px;
}

.txtCol02 {
	width: 435px;
}

.txtColSub {
	float: left;
	margin-left: 10px;
	width: 306px;
}

.imgColSub {
	float: left;
	height: auto;
	overflow: hidden;
	width: 120px;
}
	
.imgColSub img {
	background: #fff;
	border: 1px #666 solid;		
}


.labelLeft {
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #ccc;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	margin-bottom: 10px;
	text-align: center;
	width: 92px;
}

.colBoxTitle {
	line-height: 1.2;
	font-size: 20px;
	font-weight: bold;
}

.txtColLeft {
	float: left;
	width: 270px;
}

.txtColLeft02 {
	float: left;
	width: 360px;
}

.eastLabelRight,
.westLabelRight,
.allLabelRight {
	color: #fff;
	float: right;
	font-weight: bold;
	line-height: 52px;
	height: 52px;
	text-align: center;
	width: 69px;
}

.eastLabelRight {
	background: #1084e2;
}

.westLabelRight {
	background: #ed5c5c;
}

.allLabelRight {
	background: #a99f80;
}

.shopName{
	font-size: 14px;
}

.shopInfo,
.shopArea {
	float:right;
	text-align: right;
	width:250px;
}
	
.shopInfo {
	color: #333;	
	font-size: 13px;
	margin-top: 10px;
}

.shopInfo a {
	display: block;
	padding-left: 20px;
	background: url("../img/sprites.png") no-repeat -1157px 5px;
}

.shopArea {
	color: #666;
	font-size: 11px;
}

.txtColSub .shopInfo,
.txtColSub .shopArea  {
	width: 306px;
}

.infoBox {
	margin: auto;
	width: 940px;
}

#infoBoxTitle {
	background: #666;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	height: 38px;
	line-height: 38px;
	padding-left: 17px;
}

.infoBoxInner {
	background: #fff;	
	padding: 20px;	
}

.infoBoxInner p {
	margin-bottom: 15px;
}

.infoBoxInner dt {
	font-weight: bold;
}

.infoBoxInner dd {
	margin-bottom: 28px;
}


.bottomTitle {
	background: url("../img/sprites.png") no-repeat;
	background-position: 0 -648px;	
	height: 150px;
	margin-bottom: 50px;
	position: relative;
	width: 960px;
}

.bottomTitleWest dl {
	position: absolute;
	top: 122px;

}

.bottomTitleWest .titleRight,
.bottomTitleAll .titleRight {
	position: absolute;
	left: 960px;
	
}

.bottomTitleAll dl {
	position: absolute;
	top: 244px;

}

.bottomNavi {
	position: relative;
}

.bottomNaviCol {
	height: 30px;
	padding-bottom: 40px;
	margin: 0 auto;
	width: 350px;
}

.bottomNaviCol ul {
	margin: 0;
	padding: 0;
}

.bottomNaviCol li{
	float:left;
}

.bottomNaviFirst {
	border-right: 1px #333 solid;
	margin-right: 10px;
	padding-right: 10px;
}

.mb40 {
	margin-bottom: 40px;
}

#main .inner {
	width: 950px;
	margin: 0 auto 15px;
	height: 680px;
}

#main .coupon {
	padding-top: 119px;
}

#main .coupon li {
	float:left;
	width: 296px;
	height: 160px;
	padding: 0 9px;
	margin-bottom: 5px;
}

#ec {
	background:url("../img/ec_bg.png") center top no-repeat;
	margin-left: 9px;
	/*margin-bottom: 40px;*/
	margin-bottom: 10px;
	/*height: 398px;*/
	height: 430px;
	position: relative;
}

#ec .inner {
	width: 950px;
	margin: 0 auto 15px;
	position: relative;
}

#ec .inner .kikan {
	position:absolute;
	top:40px;
	right: 123px;
}

.ec_title {
	padding-top: 36px;
	padding-left: 16px;
}

#ec .coupon {
	padding-top: 30px;
}

#ec .coupon li {
	float:left;
	width: 210px;
	margin-left: 20px;
	margin-bottom: 5px;
	font-size: 15px;
}

#ec .coupon li div {
	margin-bottom: 15px;
}

#other {
	background: #eaeaea;
	padding-top: 28px;
}


#other .inner {
	width: 950px;
	margin: 0 auto;
	/*position: relative;*/
}

#other .title {
	margin-bottom: 18px;
}

#other .cam li {
	float:left;
	width: 225px;
	margin-bottom: 15px;
	text-align: center;
	padding-right:15px;
	font-size: 12px;
}

#other .cam li.last {
	padding-right: 0;
}

#other .cam li img {
	padding-bottom: 3px;
	display: block;
}

.toHome {
	text-align: center;
	/*padding: 20px 0 10px;*/
	padding: 50px 0 10px;
}

ul#shopList li {
	float: left;
	white-space: nowrap;
	padding-right: 10px;
	line-height: 1.8;
}

/* 6.FORM STYLE
--------------------------------------------------------- */


/* 7.TABLE STYLE
--------------------------------------------------------- */


/* 8.COMMON STYLE
--------------------------------------------------------- */

